<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2019 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="cmas_presidential_level_alert" msgid="5922755396541728069">"Makluman Kecemasan Kebangsaan"</string>
    <string name="cmas_extreme_alert" msgid="2666370743728576543">"Makluman Amaran Kecemasan Melampau"</string>
    <!-- no translation found for cmas_extreme_immediate_observed_alert (9214912512697774351) -->
    <skip />
    <!-- no translation found for cmas_extreme_immediate_likely_alert (5872678423468023949) -->
    <skip />
    <string name="cmas_severe_alert" msgid="1611418922477376647">"Makluman Amaran Kecemasan"</string>
    <string name="pws_other_message_identifiers" msgid="7907712751421890873">"Makluman"</string>
    <string name="enable_emergency_alerts_message_title" msgid="5267857032926801433">"Makluman"</string>
    <string name="enable_emergency_alerts_message_summary" msgid="8961532453478455676">"Tindakan yang disyorkan untuk menyelamatkan nyawa atau harta benda"</string>
    <string name="cmas_required_monthly_test" msgid="5733131786754331921">"Menguji Makluman"</string>
    <string name="cmas_exercise_alert" msgid="7249058541625071454">"Senaman"</string>
</resources>
